/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Bdd/include/Signal.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace bdd{     

  
   int Signal::get_src_x()
  {
    return pos_src_x;
  }
  
  int Signal::get_src_y()
  {
    return pos_src_y;
  }
  
  int Signal::get_dest_x()
  {
    return pos_dest_x;
  }
  
  int Signal::get_dest_y()
  {
    return pos_dest_y;
  }


};//end bdd
};//end viewer
};//end tools
};//end morpheo
